Popsloader issues

Discussion in 'PSP - Games & Content' started by Devil May Cry, Mar 6, 2009.

  1. Devil May Cry
    OP

    Devil May Cry GBAtemp Fan

    Member
    408
    0
    May 14, 2008
    United States
    Hey guys, I decided to get back into PSX emulation for awhile. The first game I played (Marvel vs. Capcom) worked flawlessly. However, Marvel Super Heroes vs Street Fighter doesn't even load. I just got RE: Director's Cut but it freezes at the PS logo. The problem however is that I cannot change the pops. I'll hold down R and nothing happens. Is there an option to enable or something I'm missing?
     
  2. xist

    xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Member
    5,861
    863
    Jul 14, 2008
    Have you actually set up the popsloader plugin?
     
  3. Devil May Cry
    OP

    Devil May Cry GBAtemp Fan

    Member
    408
    0
    May 14, 2008
    United States
    Yes, I have. Popsloader folder, .prx and such in the seplugins, I enabled it through Recovery. I don't know why this is happening. When I originally used it for Crash Bandicoot, I was able to set it to 3.90 with no problem. Do you think I missed a step? Please inform me if so (I'm not trying to sound threatning, I genuinely want to know if I screwed up.)
     
  4. xist

    xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Member
    5,861
    863
    Jul 14, 2008
    First things first - Hold down the R shoulder button the instant you select the PSX game icon on the XMB and keep it depressed. Sometimes people simply miss the launch window.
     
  5. Devil May Cry
    OP

    Devil May Cry GBAtemp Fan

    Member
    408
    0
    May 14, 2008
    United States
    I was able to fix it by swapping my popsloader set with the v2 of 3.80. I want to add the 3.80 and 3.90 firmwares though. Any way to do that? PSARdumper?
     
  6. xist

    xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Member
    5,861
    863
    Jul 14, 2008
    What firmware are you running? If you changed recently that would explain it no longer working but it shouldn't be possible for a 5.00M33-3 and above PSP to run an earlier popsloader prx.

    And no ....the 3.80 popsloader only runs up to 3.71/3.72. You need to be using the 5.00M33-3 popsloader to access the full range.
     
  7. Devil May Cry
    OP

    Devil May Cry GBAtemp Fan

    Member
    408
    0
    May 14, 2008
    United States
    I'm on 4.01 M33-2. Man, I was hoping to at least get 3.90 on. Marvel Super Heroes vs Street Fighter won't work on any pops firmware 3.00-3.72 (and my flash). lol, I didn't know you were a mod on other sites [​IMG]
     
  8. xist

    xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Member
    5,861
    863
    Jul 14, 2008
    I get around....

    And to get access to 3.90 pops you'll need to upgrade to 5.00M33-3 (if you do that may as well go to 5.00M33-6)
     
  9. Devil May Cry
    OP

    Devil May Cry GBAtemp Fan

    Member
    408
    0
    May 14, 2008
    United States
    Ughh...Not worth the trouble IMO.